* {
    margin: 0;
    padding: 0;
}
button{
    border: 0;
}
html,
body {
    overflow-x: hidden;
}

body {
    width: 100%;
    font-family: Helvetica;
    color: #354463;
}

.nav {
    margin: 2% 5% 2% 5%;
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.nav a {
    color: #354463;
}

.logo {
    width: 35%;
}
.logo h4{
    font-size: 130%;
}

.info {
    width: 35%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.info h5{
    opacity: 0.7;
}

.donate {
    margin-right: 10%;
}

.donate button {
    width: 15vw;
    height: 6vh;
    border-radius: 100px;
    background-color: #C1F7D5;
    color: #354463;
}

.donate a {
    color: #354463;
}

/* the issue part */
.issue {
    padding: 10% 10% 10% 10%;
    display: flex;
    background-image: url("./img/annie-spratt-135307-unsplash.png");
    background-size: cover;
    justify-content: space-around;
    flex-direction: row-reverse;
}

.the-issue {
    padding: 0% 2% 2% 2%;
    width: 50%;
    height: auto;
    background-color: #FFFFFF;
}

.the-issue-box {
    /* display: flex;
    align-items: center; */
    position: relative;
    left: 2%;
    bottom: 3%;
    width: 15vw;
    height: auto;
    background-color: #354463;
}

.the-issue-box h3 {
    padding: 5% 0 5% 0;
    color: #FFFFFF;
    text-align: center;
    font-size: 1rem;
}

.content {
    padding: 2% 2% 2% 2%;
    font-size: 2rem;
}

.content h3 {
    font-size: 0.9rem;
    opacity: 0.8;
}

.content a {
    color: #354463;
}

.change {
    text-align: right;
    width: 25vw;
}

.change h1 {
    font-family: flood-std, sans-serif;
    font-weight: bold;
    font-size: 5vw;
    color: #ffffff;
}

/* take action part */
.take {
    background-color: #C1F7D5;
    padding-left: 0%;
}

.take-box {
    position: relative;
    left: 43%;
    top: -2.5vh;
    width: 20vw;
    height: auto;
    background-color: #354463;
}

.take-box p {
    padding: 5% 0 5% 0;
    color: #FFFFFF;
    text-align: center;
    font-size: 1rem;
}

.action {
    padding: 2% 5% 3% 5%;
    display: flex;
    justify-content: space-around;
}
.action h3{
    padding-bottom: 1vh;
}
.action p{
    opacity: 0.8;
    font-size: 0.7rem;
}

.learn {
    width: 15%;
}

.volunteer {
    width: 15%;
}

.share {
    width: 15%;
}

.donateText {
    width: 15%;
}

.action h3 {
    font-size: 28px;
    font-weight: bold;
}

.action p {
    font-size: 16px;
}

/* what we do */
.what-we-do {
    background-color: #354463;
    padding: 7vh 8vw 7vh 8vw;
}

.what-we-do-box{
    background-color: #FFFFFF;
    width: 12vw;
    margin-bottom: 5%;
}

.what-we-do-box p {
    padding: 5% 0 5% 0;
    font-size: 14px;
    text-align: center;
}

.mission {
    width: 100%;
}

.mission p {
    font-size: 2.2rem;
    font-weight: bold;
    color: #FFFFFF;
    padding-bottom: 7%;
}

.content1 {
    display: flex;
    justify-content: space-between;
}

.content1 h2 {
    font-size: 24px;
}

.content1 p {
    font-size: 16px;
    padding-bottom: 2vh;
}

.tree, .education, .advocacy {
    padding-left: 2%;
    width: 27%;
    background-color: #FFFFFF;
    padding-bottom: 2vh;
}
.tree h2, .education h2, .advocacy h2{
    padding-bottom: 5%;
}
.image {
    position: relative;
    width: 110%;
    bottom: 2vh;
    left: 0vw;
}

.readMore {
    padding-bottom: 2vh;
}

.readMore button {
    width: 10vw;
    height: 3.5vh;
    border-radius: 100px;
    background-color: #C1F7D5;
    color: #354463;
}

/* climate change part */
.climateChange {
    padding: 10% 10% 10% 10%;
    background-image: url("./img/did-you-know-background.png");
    background-size: cover;
    display: flex;
    justify-content: space-between;
}

.hunger {
    width: 40%;
}

.hunger p {
    font-family: flood-std, sans-serif;
    font-weight: bold;
    font-size: 65px;
    color: #ffffff;
    margin-bottom: 10%;
}

.hunger button {
    height: 7vh;
    width: 15vw;
    border-radius: 100px;
    background-color: #C1F7D5;
    color: #354463;
}

.know {
    width: 40%;
}

.hunger-box {
    width: 20vw;
    background-color: #354463;
    position: relative;
    top: 2%;
    left: 5%;
}

.hunger-box p {
    padding: 5% 0% 5% 0;
    text-align: center;
    color: #FFFFFF;
}

.one,
.two,
.three,
.four {
    padding: 10% 0% 5% 5%;
    background-color: #FFFFFF;
    display: grid;
    grid-template-columns: 3fr 1fr;
    grid-template-rows: 1fr 1fr;
    margin-bottom: 10%;
}

.one h3,
.two h3,
.three h3,
.four h3 {
    grid-column: 1;
    font-size: 35px;
}

.one p,
.two p,
.three p,
.four p {
    grid-column: 1;
    grid-row: 2;
    font-size: 14px;
}

/* story part */
.story {
    display: flex;
    justify-content: center;
}

.story-content {
    padding: 10% 10% 10% 10%;
    width: 45%;
}
.story-content button{
    margin-left: 30%;
}
.story-content-item{
    margin-left: 30%;
    width: 110%;
    margin-bottom: 5vh;
    font-size: 1rem;
    height: auto;
    padding: 5vh 3vw 5vh 3vw;
    background-color: #354463;
    position: relative;
    left: -6vw;
    top: 2.5vh;
    color: #FFFFFF;
}
.story-content-item h2{
    font-size: 1rem;
    margin-bottom: 1.5vh;
}
.stories {
    padding-top: 5%;
    padding-right: 10%;
    width: 40%;
}

.stories img {
    height: 60%;
}

.story-content button {
    width: 14vw;
    height: 7vh;
    border-radius: 100px;
    background-color: #C1F7D5;
    color: #354463;
    position: relative;
    left: -6vw;
}

.story-box {
    position: relative;
    left: 1vw;
    top: 2.5vh;
    width: 15vw;
    height: auto;
    background-color: #354463;
}

.story-box p {
    padding: 5% 0 5% 0;
    font-size: 1.2rem;
    color: #FFFFFF;
    text-align: center;
}

/* future part */
.future {
    padding: 10% 10% 10% 10%;
    background-color: #354463;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.future-heading {
    width: 80%;
    margin-bottom: 5%;
}

.future-heading p {
    font-family: flood-std, sans-serif;
    font-weight: bold;
    font-size: 3rem;
    color: #ffffff;

}

.future-item1,
.future-item2 {
    display: flex;
    justify-content: space-between;
}

.future-item2 {
    display: flex;
    flex-direction: row-reverse;
}

.future-item1 img,
.future-item2 img {
    width: 50%;
    margin-bottom: 10%;
    height: 80%;
}

.event,
.latest-news {
    padding-left: 5%;
    width: 40%;
    color: white;
    margin-bottom: 10%;
}

.event-box,
.latest-news-box {
    background-color: #FFFFFF;
    width: 15vw;
    height: 5vh;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 5vh;
}

.event h2,
.latest-news h2 {
    font-size: 2rem;
    margin-bottom: 4vh;
}

.event p,
.latest-news p {
    font-size: 1rem;
    /* margin-bottom: 4vh; */
}

.future button {
    margin-top: 4vh;
    width: 15vw;
    height: 7vh;
    border-radius: 100px;
    background-color: #C1F7D5;
    color: #354463;
}

.event-box p,
.latest-news-box p {
    font-size: 1rem;
    color: black;
}

/* subscribe part */
.subscribe {
    display: flex;
    padding: 5% 10% 5% 10%;
    flex-direction: row;
    background-color: #C1F7D5;
}

.subscribe-item1 {
    width: 50%;
}

.subscribe-item1 h4 {
    font-size: 1.5rem;
}

.subscribe-item2 {
    width: 50%;
    padding: 1vh 1vw 1vh 1vw;
    flex-direction: row;
}

.subscribe-item2 input {
    height: 60%;
    border-radius: 100px;
    border: none;
}

.subscribe-item2 button {
    width: 10vw;
    height: 60%;
    border-radius: 100px;
    background-color: #354463;
    color: #C1F7D5;
}

/* footer part */
.footer{
    height:25vh;
    display:flex;
    justify-content:space-between;
    padding:8%;


}
.footer .logo{
    font-size:1.5vw;
}

.inner-info-box{
    width:15%;
}
.follow-box{
    width:15%;
}

.contactus{
    height:3.3vh;
    border-bottom:1px solid #354463;
    text-align: left;
    font-style: Light; 
    font-size: 1.3vw;
    font-family:Arial, Helvetica, sans-serif;
    letter-spacing: -0.14px;
    color: #354463;
    opacity: 1;
    margin-bottom:2vh;
    width:80%;
}
.contact-info{
    font: Light 0.9vw Helvetica;
    letter-spacing: -0.14px;
    color: #354463;
    opacity: 1;
    width:65%;
}
.box-footer h1{
    font-family: flood-std, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 3vw;
    opacity: 1;
    color: #354463;
    text-align: right;  
}

@media only screen and (max-width: 768px) {
    .nav {
        width: 100%;
        display: grid;
        grid-template-columns: 2fr 1fr;
        grid-template-rows: 1fr 1fr;
    }

    .logo {
        grid-column: 1;
    }

    .info {
        width: 60%;
        grid-column: 1;
        grid-row: 2;
        display: flex;
        justify-content: space-between;
    }

    .donate {
        padding-top: 5%;
        grid-column: 2;
        grid-row: 1 / 3;
    }
    .nav button{
        height: 7vh;
    }

    /* issue part */
    .issue {
        padding: 10% 10% 10% 10%;
        display: grid;
        grid-template-rows: 1fr 1.4fr;
    }
    .change {
        text-align: left;
        width: 20vw;
    }
    .change h1 {
        font-family: flood-std, sans-serif;
        font-weight: bold;
        font-size: 2.8rem;
        color: #ffffff;
        padding-bottom: 10vh;
    }
    .the-issue {
        grid-row: 2;
        padding: 0% 2% 0% 2%;
        width: 100%;
        height: auto;
    }
    .the-issue-box{
        width: 20vw;
        position: relative;
        bottom: 2.5vh;
        margin-bottom: 5vh;
    }
    .content {
        padding: 0 2% 0 2%;
        font-size: 1.5rem;
    }

    /* take action part */
    .take {
        background-color: #C1F7D5;
        padding-left: 0%;
    }

    .take-box {
        position: relative;
        left: 40%;
        top: -1vh;
        width: 20vw;
        height: auto;
    }

    .take-box p {
        color: #FFFFFF;
        text-align: center;
        font-size: 14px;
    }

    .action {
        padding-top: 2%;
        display: flex;
        justify-content: space-around;
        flex-wrap: wrap;
        padding-bottom: 3%;
    }

    .learn {
        width: 35%;
        padding-bottom: 5%;
    }

    .volunteer {
        width: 35%;
    }

    .share {
        width: 35%;
        margin-bottom: 5%;
    }

    .donateText {
        width: 35%;
    }

    .action h3 {
        font-size: 22px;
        font-weight: bold;
    }

    .action p {
        font-size: 16px;
    }

    /* what we do */
    .content1 {
        margin-top: 2vh;
        display: flex;
        flex-direction: column;
    }

    .what-we-do-box {
        background-color: #FFFFFF;
        width: 20vh;
    }

    .tree,
    .education,
    .advocacy {
        padding: 3% 3% 3% 3%;
        width: 95%;
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 1fr 1fr 1fr;
        margin-bottom: 10vh;
    }

    .tree img,
    .education img,
    .advocacy img {
        width: 90%;
        grid-row: 1/3;
        position: relative;
        bottom: 7vh;
    }

    .content1-items {
        padding-top: 5vh;
        width: 80%;
        grid-column: 2;
        grid-row: 1 / 4;
    }

    .content1-items h2 {
        padding-bottom: 6vh;
    }

    .readMore {
        width: 90%;
        float: right;
        padding-bottom: 2vh;
    }

    .readMore button {
        float: right;
        width: 15vw;
        height: 9vh;
        border-radius: 100px;
        background-color: #C1F7D5;
        color: #354463;
    }

    /* climate change part */
    .hunger p {
        font-size: 40px;
    }

    .hunger-box {
        width: 30vh;
    }
    .one h3,
    .two h3,
    .three h3,
    .four h3 {
        font-size: 25px;
    }

    /* stories part */
    .story {
        display: flex;
        flex-direction: column-reverse;
    }
    .story-box {
        width: 22vw;
        position: relative;
        left: 11vw;
        top: 1.5vh;
    }
    .story-box p {
        font-size: 1rem;
    }
    .story-content {
        margin: 0;
        padding: 0;
        width: 70%;
        position: relative;
        top: -8vh;
    }
    .stories img{
        margin-left: 15%;
    }
    /* future part */
    .future-heading p{
        font-size: 2.5rem;
    }
    .event h2{
        font-size: 150%;
    }
    .event p{
        font-size: 100%;
    }
    .event-box, .latest-news-box{
        width: 30vw;
    }
    /* subscribe part */
    .subscribe {
        display: flex;
        flex-wrap: wrap;
    }

    .subscribe-item1 {
        width: 70%;
        margin-bottom: 2vh;
    }

    .subscribe-item1 h4 {
        font-size: 1rem;
    }

    .subscribe-item2 {
        width: 150%;
        padding: 1vh 1vw 1vh 1vw;
        flex-direction: row;
    }

    .subscribe-item2 input {
        width: 55vw;
        height: 5vh;
        border-radius: 100px;
        border: none;
        margin-right: 3vw;
    }

    .subscribe-item2 button {
        width: 15vw;
        height: 5vh;
        border-radius: 100px;
        background-color: #354463;
        color: #C1F7D5;
    }

    /* footer */

    .footer{
        height:40vh;
        display:flex;
        flex-wrap:wrap;
        justify-content:space-between;
        padding:8%;
    }
    .footer .logo{
        width:30%;
    }
    .logo h4{
        font-size:1rem;
    }
    .inner-info-box{
        width:30%;
        margin-bottom: 5%;
    }
    .follow-box{
        width:30%;
        margin-left:35%;
    }
    
    .contactus{
        width:80%;
        font-size:2vw;
    }
    .contact-info{
        font: Light 0.9vw Helvetica;
        letter-spacing: -0.14px;
        color: #354463;
        opacity: 1;
        width:60%;
    }
    .box-footer{
        
        width:30%;
        
    }
    .box-footer h1{
        font-size: 5vw;
    }
}

@media only screen and (max-width: 376px) {
    .nav {
        margin: 2% 5% 2% 5%;
        display: flex;
        flex-wrap: wrap;
    }

    .logo {
        width: 50%;
    }
    .logo h4{
        padding-top: 3%;
        font-size: 0.9rem;
    }

    .info {
        width: 50%;
        display: flex;
        flex-direction: column;
    }
    .about{
        position: relative;
        right: 7.8vw;
    }
    .story{
        position: relative;
        right: 5.8vw;
    }

    .donate {
        padding-top: 2%;
        width: 100%;
    }

    .donate button {
        width: 100%;
        height: 6vh;
        border-radius: 100px;
        background-color: #C1F7D5;
        color: #354463;
    }

    /* for issue */
    .issue {
        padding: 10% 10% 10% 10%;
        display: grid;
        grid-template-rows: 1fr 1.2fr;
    }
    .change {
        grid-row: 1;
        text-align: left;
        width: 20vw;
        padding-bottom: 3%;
    }

    .change h1 {
        font-family: flood-std, sans-serif;
        font-weight: bold;
        font-size: 3rem;
        color: #ffffff;
    }
    .the-issue {
        grid-row: 2;
        padding: 0% 2% 2% 2%;
        width: 100%;
        height: auto;
        text-align: center;
    }

    .the-issue-box {
        position: relative;
        left: 27%;
        top: -5.5%;
        width: 30vw;
        margin-bottom: 2vh;
    }

    .content {
        padding: 0 2% 0 2%;
        font-size: 16px;
    }

    /* take action part */
    .take-box {
        width: 30vw;
        height: auto;
        position: relative;
        left: 35%;
        margin-bottom: 5%;
    }

    .action h3 {
        font-size: 18px;
    }

    .action p {
        font-size: 14px;
    }

    /* what we do */
    .what-we-do-box {
        position: relative;
        left: 20vw;
        margin-bottom: 5%;
    }

    .mission p {
        text-align: center;
        font-size: 18px;
        font-weight: bold;
        color: #FFFFFF;
        padding-bottom: 3vw;
        margin-bottom: 10vh;
    }

    .tree,
    .education,
    .advocacy {
        width: 100%;
        display: flex;
        flex-direction: column;
    }

    .content1-items {
        padding: 2% 5% 2% 5%;
        width: 90%;
        flex-direction: row;
    }

    .content1-items h2, .content1-items p {
        padding-bottom: 5%;
        text-align: center;
    }

    .tree img,
    .education img,
    .advocacy img {
        height: 40%;
        width: 100%;
    }

    .readMore button {
        width: 90%;
    }

    /* climate change */
    .climateChange {
        display: flex;
        flex-direction: column;
    }

    .hunger {
        width: 100%;
    }

    .hunger button {
        height: 7vh;
        width: 43vw;
        border-radius: 100px;
        background-color: #C1F7D5;
        color: #354463;
        margin-bottom: 8vh;
    }

    .know {
        width: 100%;
        position: relative;
    }

    .hunger-box {
        height: 5vh;
        position: absolute;
        top: -2.5vh;
        left: 11vw;
    }

    .one h3,
    .two h3,
    .three h3,
    .four h3 {
        padding-top: 2.5vh;
        font-size: 20px;
    }

    .one p,
    .two p,
    .three p,
    .four p {
        font-size: 14px;
    }

    /* stories part */
    .story {
        display: flex;
        flex-direction: column-reverse;
        /* padding: 0 10% 0 10%; */
        /* margin: 0% 10% 0% 10%; */
    }

    .story-box {
        width: 30vw;
        position: relative;
        left: 100%;
        top: 1.5vh;
    }
    .stories img {
        margin-left: 25%;
        height: 45vh;
    }
    .story-content{
        width: 80%;
        position: relative;
        right: 8vw;
        top: 2vh;
    }
    .story-content h2{
        font-size: 0.8rem;
    }
    .story-content p{
        font-size: 0.6rem;
    }
    .story-content button {
        margin-top: 1vh;
        width: 100%;
        margin-bottom: 5vh;
    }

    /* future part */
    .future {
        display: flex;
        flex-direction: column;
    }

    .future-heading {
        width: 100%;
    }

    .future-heading p {
        font-size: 2rem;
        text-align: center;
        margin-bottom: 10%;
    }

    .future-item1,
    .future-item2 {
        display: flex;
        flex-direction: column;
    }

    .future-item1 img,
    .future-item2 img {
        width: 100%;
        margin-bottom: 2vh;
    }

    .event,
    .latest-news {
        width: 100%;
    }

    .event-box {
        position: relative;
        left: 12vw;
        width: 50vw;
    }

    .latest-news-box {
        position: relative;
        left: 12vw;
        width: 50vw;
    }
    .future p, .future h2{
        text-align: center;
    }
    /* future part */
    .future button {
        width: 100%;
        /* margin-bottom: 10%; */
    }

    /* .subscribe */
    .subscribe-item1 {
        width: 100%;
    }

    .subscribe input {
        width: 30vh;
    }

    .subscribe button {
        width: 20vw;
    }

    /* footer */
    .logo h4{
        font-size: 1rem;
    }
    .footer{
        height:65vh;
        display:flex;
        justify-content:space-between;
        padding:8%;    
    }  
    .inner-info-box{
        width:50%;
    }
    .follow-box{
        width:50%;
        margin-left:0;
    }
    .contactus{
        width:80%;
        font-size:3.5vw;
    }
    .contact-info{
        font: Light 0.8vw Helvetica;
        letter-spacing: -0.14px;
        color: #354463;
        opacity: 1;
        width:60%;
    }
    .box-footer{
        width:50%;
        margin-left:50%;
    }
    .box-footer h1{
        font-size: 9vw;
    }
}